@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');
html,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    font-size: 62.5%;
    font-size: 10px;
    height: 100%;
}

h1, h2, h3, h4, p{
    color: #2b2b2b;
}

.wrapper {
    padding-left: 18px;
    padding-right: 18px;
    max-width: 1236px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.home-header{
    font-size: 30px;
    margin-bottom: 0px;
    line-height: 1;
    font-weight: 600;
    color: #2b2b2b;
    
}

.home-info {
    font-size: 13px;
}

@media(min-width:1200px){
.home-header{
    font-size: 50px;
    margin-bottom: 0px;
    line-height: 1;
    font-weight: 600;
    color: #2b2b2b;
    
}

.home-info {
    font-size: 20px;
}
}


.what-section{
    padding-top: 40px;
}

.what-img img{
        width: 80%;
    }

.how{
    margin-top: 100px
    }    
    
.how-header{
    font-size: 25px;
    margin-bottom: 0px;
    line-height: 1;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
    
}
.how-section{
      float: left;
      
    padding-top: 40px;
    }
    
.how-img img{
        width: 40%;
    }
    
.how-text-header{
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 30px;
    }
    
.how-text{
        font-size: 15px;
        font-weight: 400;
        margin-top: 10px;
        
    } 

@media(min-width:800px){
    
.what-section{
      float: left;
      width: 50%;
    padding-top: 40px;
    }
    
.what-img img{
        width: 60%;
    }    

.how{
    margin-top: 50px
    }    
    
.how-header{
    font-size: 25px;
    margin-bottom: 0px;
    line-height: 1;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
    
}
.how-section{
      float: left;
      width: 33.33%;
    padding-top: 40px;
    }
    
.how-img img{
        width: 40%;
    }
    
.how-text-header{
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 30px;
    }
    
.how-text{
        font-size: 15px;
        font-weight: 400;
        margin-top: 10px;
        
    }        
}

.about{
    margin-top: 100px;
    
    }  
    
.about-section {
      
      
      float: left;
    margin-bottom: 40px;
      
      
    }    

.about-section img{
      
      max-width: 100%;
      height: auto;
    
    
      
    }
  
.about-text{
    
    
        
    }    
    
.about-text-header{
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 40px;
    }
    
.about-p{
        font-size: 15px;
        font-weight: 400;
        margin-top: 10px;
        
        
    }     

@media(min-width:800px){

.about{
    margin-top: 100px;
    
    }  
    
.about-section {
      
      width: 50%;
    margin-top: 40px;
    
      
    }    

.about-section img{
      
      max-width: 100%;
    
    
    
      
    }
  
.about-text{
    
    
    float: left;
    padding-left: 50px;
        
    }    
    
.about-text-header{
        
        font-size: 40px;
    }
    
.about-p{
        font-size: 15px;
        font-weight: 400;
        
        
        
    }          
    
}


.review{
    margin-top: 100px
    }    
    
.review-header{
    font-size: 25px;
    margin-bottom: 0px;
    line-height: 1;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
    
}
.review-section{
      float: left;
      
    padding-top: 40px;
    }
    
.review-img img{
        width: 40%;
    }
    
.review-text-header{
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 30px;
    }
    
.review-text{
        font-size: 15px;
        font-weight: 400;
        margin-top: 10px;
        
    } 

@media(min-width:800px){

.review{
    margin-top: 100px
    }    
    
.review-header{
    font-size: 25px;
    margin-bottom: 0px;
    line-height: 1;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
    
}
.review-section{
      float: left;
      width: 33.33%;
    padding-top: 40px;
    }
    
.review-img img{
        width: 40%;
    }
    
.review-text-header{
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 30px;
    }
    
.review-text{
        font-size: 15px;
        font-weight: 400;
        margin-top: 10px;
        
    }        
}
    
    
.btn{
    background-color: #58DB6E;
    color: #fff;
    text-decoration: none;
    padding: .75rem 1.2rem;
    display: inline-block;
    border-radius: 25px;
}

.btn--green{
        background-color: ##58DB6E; 
        border-radius: 25px;
        margin-top: 20px;
        border: none;
        color: #2b2b2b;
        cursor: pointer;
        font-weight: 600;
    }

.btn--green:hover {
            opacity: .7;
        }

.btn--centered {
        text-align: center;
        margin: 0;
    }

.btn--large{
        padding: 1.1rem 4rem;
    }

@media(min-width:530px){

.btn--large{
            font-size: 2rem;
            font-weight: 400;
    }
    }

.btn--hover:hover {
        opacity: .7;
    }


.large-hero__text-content{
    
    position: absolute;
        top: 35%;
        -webkit-transform:translateY(-50%);
                transform:translateY(-50%);
        left: 0;
        width: 100%;
        text-align: center;
    
}


@media(min-width:800px){
.large-hero__text-content{
        
        position: absolute;
        top: 40%;
        -webkit-transform:translateY(-50%);
                transform:translateY(-50%);
        left: 0;
        width: 100%;
        text-align: center;
    
    }
}

@media(min-width:1200px){

.large-hero__text-content{
            padding-top: 0px;
            top:150px;
            -webkit-transform:translateY(0);
                    transform:translateY(0);
            padding-left: 40px;
            text-align: left;
            width: 600px;
            
            
    }
    }


.logo-img {
    width: 200px;
}

@media(min-width:800px){
.logo-img {
    width: 300px;
}
}



/*-- Inspiration taken from abdo steif -->
/* --> https://codepen.io/abdosteif/pen/bRoyMb?editors=1100*/

/* Navbar section */

.nav {
    width: 100%;
    height: 95px;
    position: fixed;
    line-height: 65px;
    text-align: center;
}

.nav div.logo {
    float: left;
    width: auto;
    height: auto;
    padding-left: 3rem;
}

.nav div.logo a {
    text-decoration: none;
    color: #000;
    font-size: 2.5rem;
}

.nav div.logo a:hover {
    color: #00E676;
}

.nav div.main_list {
    height: 65px;
    float: right;
}

.nav div.main_list ul {
    width: 100%;
    height: 65px;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav div.main_list ul li {
    width: auto;
    height: 95px;
    padding: 0;
    padding-right: 3rem;
}

.nav div.main_list ul li a {
    text-decoration: none;
    color: #000;
    line-height: 95px;
    font-size: 2.4rem;
}

.nav div.main_list ul li a:hover {
    color: #00E676;
}


/* Home section */

.home {
    height: 100%;
    background-image: url(../bilder/home.png);
    background-position: center;
    background-repeat: no-repeat;
	background-size:cover;
    
}

.navTrigger {
    display: none;
}

.nav {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 1;
}


/* Media qurey section */

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .container {
        margin: 0;
    }
}

@media screen and (max-width:768px) {
    
    .nav{
        height: 65px;
    }
    
    .navTrigger {
        display: block;
    }
    .nav div.logo {
        margin-left: 15px;
    }
    .nav div.main_list {
        width: 100%;
        height: 0;
        overflow: hidden;
    }
    .nav div.show_list {
        height: auto;
        display: none;
    }
    .nav div.main_list ul {
        flex-direction: column;
        width: 100%;
        height: 100vh;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: #111;
        /*same background color of navbar*/
        background-position: center top;
    }
    .nav div.main_list ul li {
        width: 100%;
        text-align: right;
    }
    .nav div.main_list ul li a {
        text-align: center;
        width: 100%;
        font-size: 3rem;
        padding: 20px;
        color: #ffffff;
    }
    .nav div.media_button {
        display: block;
    }
}




/* Animation */
/* Inspiration taken from Dicson https://codemyui.com/simple-hamburger-menu-x-mark-animation/ */

.navTrigger {
    cursor: pointer;
    width: 30px;
    height: 25px;
    margin: auto;
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
}

.navTrigger i {
    background-color: #000;
    border-radius: 2px;
    content: '';
    display: block;
    width: 100%;
    height: 4px;
}

.navTrigger i:nth-child(1) {
    -webkit-animation: outT 0.8s backwards;
    animation: outT 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger i:nth-child(2) {
    margin: 5px 0;
    -webkit-animation: outM 0.8s backwards;
    animation: outM 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger i:nth-child(3) {
    -webkit-animation: outBtm 0.8s backwards;
    animation: outBtm 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger.active i:nth-child(1) {
    -webkit-animation: inT 0.8s forwards;
    animation: inT 0.8s forwards;
}

.navTrigger.active i:nth-child(2) {
    -webkit-animation: inM 0.8s forwards;
    animation: inM 0.8s forwards;
}

.navTrigger.active i:nth-child(3) {
    -webkit-animation: inBtm 0.8s forwards;
    animation: inBtm 0.8s forwards;
}

@-webkit-keyframes inM {
    50% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(45deg);
    }
}

@keyframes inM {
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes outM {
    50% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(45deg);
    }
}

@keyframes outM {
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes inT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}

@keyframes inT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(9px) rotate(0deg);
    }
    100% {
        transform: translateY(9px) rotate(135deg);
    }
}

@-webkit-keyframes outT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}

@keyframes outT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(9px) rotate(0deg);
    }
    100% {
        transform: translateY(9px) rotate(135deg);
    }
}

@-webkit-keyframes inBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}

@keyframes inBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(-9px) rotate(0deg);
    }
    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}

@-webkit-keyframes outBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}

@keyframes outBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(-9px) rotate(0deg);
    }
    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}

.affix {
    padding: 0;
    background-color: #11111173;
}






.myH2 {
	text-align:center;
	font-size: 4rem;
}
.myP {
	text-align: justify;
	padding-left:15%;
	padding-right:15%;
	font-size: 20px;
}
@media all and (max-width:700px){
	.myP {
		padding:2%;
	}
}

/* Footer */

.site-footer {
    background-color:#66d86b;
    color: #fff;
    text-align: center;
}

.site-footer__text {
        display: block;
        margin-bottom: 1rem;
        font-weight: 200;
    }

@media(min-width:800px){

.site-footer__text {
            display: inline;
            margin-bottom: 0;
            margin-right: 1.4rem
    }
    }

/* Booking site*/

.book-text{
    margin-top: 150px;
}

.center{
    text-align: center;
}

.booking-btn{
    font-size: 24px;
    padding: 1.1rem 2.5rem
}

/* Form */

#fcf-form {
    display:block;
}

.fcf-body {
    margin: 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    background-color: #fff;
    padding: 30px;
    padding-bottom: 10px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    max-width: 100%;
    margin-top: 50px;
    margin-bottom: 100px;
}

.fcf-form-group {
    margin-bottom: 1rem;
}

.fcf-input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.fcf-form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    outline: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.fcf-form-control:focus {
    border: 1px solid #313131;
}

select.fcf-form-control[size], select.fcf-form-control[multiple] {
    height: auto;
}

textarea.fcf-form-control {

    height: auto;
}

label.fcf-label {
    display: inline-block;
    margin-bottom: 0.5rem;
}

.fcf-credit {
    padding-top: 10px;
    font-size: 0.9rem;
    color: #545b62;
}

.fcf-credit a {
    color: #545b62;
    text-decoration: underline;
}

.fcf-credit a:hover {
    color: #0056b3;
    text-decoration: underline;
}


@media(min-width:800px){
    
    .wrap-book{
        width: 60%;
    }
}



